Upgrade to RU2 fails with error: Must declare the scalar variable "@tooOldDef"

TECH206774
Last Updated May 31, 2013

Imported Document ID: TECH206774


Thanks for your feedback. Let us know if you have additional comments below. (requires login)